/* Page contact */
/****************/
#contact .part-icons {
	margin-bottom: 1rem;
}

#contact .part-icons .icon {
	vertical-align: middle;
	display: inline-block;
	text-align: center;
	width: 3rem;
}

#contact .part-icons .icon i {
    font-size: 2rem;
}

#contact .part-icons .icon a {
    padding:1.2rem 0.8rem 0.3rem 0.8rem;
	border:1px solid #fff;
}

#contact .part-icons .icon-tt a, #contact .part-icons .icon-insta a {
    padding:1.2rem 0.5rem 0.3rem 0.5rem;
	border:1px solid #fff;
}

#contact .part-icons .icon-fb a:hover {
	color:#3b5998;
	border:1px solid #3b5998;
	border-radius:5px;
}

#contact .part-icons .icon-tt a:hover {
	color:#33CCFF;
	border:1px solid #33CCFF;
	border-radius:5px;
}

#contact .part-icons .icon-insta a:hover {
	color:#e95950;
	border:1px solid #e95950;
	border-radius:5px;
}